Open Infrastructure - Task #7777

Create Documentation of Nextcloud
02/25/2020 03:13 PM - Dominique Roux

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

02/25/2020

0%
0.00 hour

Description

¢ Where it is located
e How it is set up (cdist types involved)

History

#1 - 02/26/2020 02:02 PM - Dominique Roux

- Status changed from Seen to In Progress

Old one: [[hosting:Nextcloud]]
New one: The ungleich Nextcloud guide

#2 - 02/26/2020 02:34 PM - Dominique Roux

- Status changed from In Progress to Resolved

#3 - 01/19/2021 12:48 PM - Nico Schottelius

- Assignee changed from Dominique Roux to Nico Schottelius

#4 - 12/31/2023 06:53 PM - Nico Schottelius

- Status changed from Resolved to Closed

03/20/2024

1/1



http://localhost:3000/projects/open-infrastructure/wiki/The_ungleich_Nextcloud_guide
http://www.tcpdf.org

